| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Functions
fftools_fopen_utf8.h File Reference

Go to the source code of this file.

## Functions
static FILE * | fopen_utf8 (const char *path, const char *mode)

## Function Documentation

## ◆ fopen_utf8()

static FILE * fopen_utf8 | ( | const char * | path,
|  | const char * | mode
| ) |  |
| inline static

Definition at line 73 of file fftools_fopen_utf8.h.